#header{
  position: absolute;
  top: 0px;
  background-color: #00338E;
  width: 100%;
  height: 134px;
  display: flex;
}
#link:hover{
}
#link{
  display: table;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 45px;

}
#pantry-link{
  display: table;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 15px;
  text-decoration: NONE;
}
#logo{
  display: table-row;
  height: 80px;
  border-right: solid 2px white;
  padding-right: 4px;
}
#title{
  display: table-row;
  margin-top: auto;
  margin-bottom: auto;
  color: white;
  font-size: 30px;
  font-family: Calibri;

}

